Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1463 - XFree86-S3 3.3.3.1 locks machine
Summary: XFree86-S3 3.3.3.1 locks machine
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-10 00:29 UTC by jogi
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-11 23:09:55 UTC


Attachments (Terms of Use)

Description jogi 1999-03-10 00:29:19 UTC
Name        : XFree86-S3                       Distribution:
Apollo
Version     : 3.3.3.1                          Vendor: Red
Hat Software
Release     : 1                                Build Date:
Tue Jan 19 00:15:29 1999
Install date: (not installed)                  Build Host:
porky.redhat.com
Group       : X11/XFree86/Servers              Source RPM:
XFree86-3.3.3.1-1.src.rpm
Size        : 2364819                          License: MIT
Packager    : Red Hat Software
<http://developer.redhat.com/bugzilla/>
Summary     : XFree86 S3 server
Description :

Using this package the machine locks up completly if I
quit the windowmanager. Everytime. This happens on two
machines which are rock solid with XFree-3.3.2.3. Tested
with several kernel revisions (2.0.36, 2.2.2, 2.2.3).

The used VGA cards are Elsa Winner 1000 Trio and Phoenix
(lspci: S3 Inc. 86C764_1 [Trio 32/64 vers 1)

If you need further informations please let me know.

Oh, the systems are both stock RedHat-5.2 + updates.

Comment 1 jogi 1999-03-11 02:40:59 UTC
Sorry, but I was shooting in the wrong direction. I updated XFree86
and KDE at the same time. Using xdm instead of kdm resolved the
problem. Although I am wondering how it is possible that the machine
is really *dead*. No keyboard, no nothing :(

Jogi


Note You need to log in before you can comment on or make changes to this bug.